HTML {
	FONT-SIZE: 12px; BACKGROUND: #fff; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	FONT-SIZE: 12px; BACKGROUND: #fff; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HTML {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
DIV {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
FIELDSET {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
INPUT {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
FORM {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
BUTTON {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
BUTTON {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
EM {
	FONT-WEIGHT: bold
}
H1 {
	FONT-SIZE: 20px
}
H2 {
	FONT-SIZE: 16px
}
H3 {
	FONT-SIZE: 14px
}
H4 {
	FONT-SIZE: 12px
}
H5 {
	FONT-SIZE: 10px
}
HR {
	BORDER-RIGHT: 0px; BORDER-TOP: #666 1px solid; MARGIN: 5px 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
A:link {
	COLOR: #993300; TEXT-DECORATION: none
}
A:visited {
	COLOR: #993300; TEXT-DECORATION: none
}
A:active {
	COLOR: #993300; TEXT-DECORATION: none
}
IMG.left {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 8px 8px 0px; PADDING-TOP: 0px
}
IMG.center {
	CLEAR: both; DISPLAY: block; MARGIN: 8px auto
}
IMG.right {
	DISPLAY: block; FLOAT: right; MARGIN: 5px 0px 8px 8px
}
UL {
	LIST-STYLE-TYPE: none
}
THEAD {
	DISPLAY: table-header-group
}
TBODY {
	
}
H1.bar {
	CLEAR: both; BORDER-RIGHT: #993300 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: #993300 0px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #993300 20px solid; COLOR: #fff; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #993300 0px solid; BACKGROUND-COLOR: #666; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.noborder {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.border {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.prop {
	FLOAT: right; WIDTH: 0px
}
.clear {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 1px
}
.inline {
	DISPLAY: inline
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.bold {
	FONT-WEIGHT: bold
}
.underline {
	TEXT-DECORATION: underline
}
.smaller {
	FONT-SIZE: smaller
}
.reduced {
	FONT-SIZE: 90%
}
.increased {
	FONT-SIZE: 120%
}
.highlight {
	COLOR: #961
}
.indent {
	MARGIN-LEFT: 5%; MARGIN-RIGHT: 5%
}
.gray {
	BACKGROUND-COLOR: #eee
}
TABLE.listing {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
TABLE.listing TH {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: white 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; BORDER-LEFT: white 1px solid; COLOR: white; PADDING-TOP: 4px; BORDER-BOTTOM: white 1px solid; BACKGROUND-COLOR: #666
}
TABLE.listing TD {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: white 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: white 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: white 1px solid
}
TABLE.listing TR.white TD {
	BACKGROUND-COLOR: #fff
}
TABLE.listing TR.gray TD {
	BACKGROUND-COLOR: #eee
}
TABLE.listing .skip_coloring TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
TABLE.calendar {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
TABLE.calendar TH {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: black 1px solid; COLOR: white; PADDING-TOP: 5px; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #666
}
TABLE.calendar TD {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: black 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: black 1px solid
}
#container {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px auto; BORDER-LEFT: #000 1px solid; WIDTH: 742px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; POSITION: relative
}
#header {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; WIDTH: 742px; COLOR: #000; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; POSITION: relative
}
#header H1 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/images/cims_title.png); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 82px; BACKGROUND-COLOR: transparent
}
#header A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/images/cims_title.png); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 82px; BACKGROUND-COLOR: transparent
}
#header A {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/images/logo.png)
}
#schoolnav {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 742px; PADDING-TOP: 0px; POSITION: relative
}
#schoolnav TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; border-spacing: 0
}
#schoolnav TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; border-spacing: 0
}
#schoolnav TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; border-spacing: 0
}
#schoolnav TABLE {
	BORDER-RIGHT: #000 0px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 0px solid; WIDTH: 742px; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #993300
}
#schoolnav TD {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 0px solid; BORDER-LEFT: #000 0px solid; WIDTH: 20%; BORDER-BOTTOM: #000 0px solid; BORDER-COLLAPSE: collapse
}
#schoolnav TD.noborder {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#schoolnav A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #fff; PADDING-TOP: 4px; BACKGROUND-COLOR: #993300; TEXT-ALIGN: center
}
#schoolnav A:hover {
	BACKGROUND-COLOR: #666
}
 HTML #schoolnav A {
	
}
#subheader {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 10px 14px 0px; WIDTH: 732px; COLOR: #666; PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: #fff
}
#subheader .notsearch {
	FONT-SIZE: 11px
}
#subheader .search {
	FONT-SIZE: 11px
}
#subheader .notsearch {
	PADDING-TOP: 3px
}
#subheader .search {
	BORDER-RIGHT: #666 1px solid; BACKGROUND-POSITION: right center; BORDER-TOP: #666 1px solid; BACKGROUND-IMAGE: url(/images/bg.search.gif); BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid; BACKGROUND-REPEAT: no-repeat
}
#subheader UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#subheader LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 30px; PADDING-TOP: 0px
}
 HTML #subheader FIELDSET {
	FLOAT: left
}
#subheader INPUT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#subheader BUTTON {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#subheader INPUT {
	FONT-SIZE: 11px
}
#subheader FORM {
	FONT-SIZE: 11px
}
#subheader FIELDSET {
	FONT-SIZE: 11px
}
#subheader BUTTON {
	FONT-SIZE: 11px
}
#subheader INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; WIDTH: 10em; PADDING-TOP: 1px; BACKGROUND-COLOR: #fff
}
#subheader BUTTON {
	WIDTH: 15px; CURSOR: pointer; TEXT-INDENT: -9999px; BACKGROUND-COLOR: transparent
}
#subheader A {
	COLOR: #993300
}
#subheader A:hover {
	COLOR: #666
}
#nav {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative
}
#primary {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative
}
#secondary {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative
}
 HTML #nav {
	WORD-WRAP: break-word
}
 HTML #primary {
	WORD-WRAP: break-word
}
 HTML #secondary {
	WORD-WRAP: break-word
}
#nav {
	FLOAT: left; WIDTH: 130px; BACKGROUND-COLOR: #fff
}
#nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#nav LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 4px; TEXT-DECORATION: none
}
#nav A {
	COLOR: #666
}
#nav A:hover {
	COLOR: #993300
}
#primary {
	BORDER-LEFT-COLOR: #666; MIN-HEIGHT: 400px; FLOAT: left; BORDER-BOTTOM-COLOR: #666; BORDER-TOP-STYLE: solid; BORDER-TOP-COLOR: #666; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BACKGROUND-COLOR: #fff; BORDER-RIGHT-COLOR: #666; BORDER-BOTTOM-STYLE: solid
}
 HTML #primary {
	HEIGHT: 400px
}
.C1 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 571px; BORDER-RIGHT-WIDTH: 0px
}
.C1F {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 722px; BORDER-RIGHT-WIDTH: 0px
}
#primary P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 10px 10px 0px; PADDING-TOP: 0px
}
#primary LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#primary UL.inlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#primary .inlist LI {
	PADDING-RIGHT: 10px; DISPLAY: inline; LIST-STYLE-TYPE: none
}
#primary INPUT {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 5px; BORDER-LEFT: #666 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid
}
UNKNOWN {
	CURSOR: hand; BACKGROUND-COLOR: #fff
}
#secondary {
	CLEAR: none; BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 10px 10px; BORDER-LEFT: #666 1px solid; WIDTH: 184px; PADDING-TOP: 0px; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #fff
}
#secondary UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 10px; PADDING-TOP: 0px
}
#secondary LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 1px; PADDING-TOP: 3px
}
#secondary LI UL LI {
	MARGIN-LEFT: 10px
}
#primary A {
	TEXT-DECORATION: underline
}
#secondary A {
	TEXT-DECORATION: underline
}
#primary A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
#secondary A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
#primary A:visited {
	TEXT-DECORATION: underline
}
#secondary A:visited {
	TEXT-DECORATION: underline
}
#footer {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 742px; COLOR: #993300; TEXT-ALIGN: right
}
#footer P {
	FONT-SIZE: 0.8em; COLOR: #993300
}
#footer A {
	MARGIN-TOP: 10px; FONT-SIZE: 0.9em; COLOR: #aeaeae; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
